@charset "utf-8";
/* CSS Document */

@media screen and (-webkit-min-device-pixel-ratio:0) {
html {
	-webkit-text-size-adjust: none;
}
}

* {
	margin: 0;
	padding: 0
}
body {
	font: 12px/2em "宋体";
	color: #333;
	background:url(../images/bg_01.jpg) repeat
}
ol li, ul li {
	list-style: none;
}
a img {
	border: none;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #333;
}
.clear {
	clear: both
}
.fl {
	float: left
}
.fr {
	float: right
}
.main {
	width: 1000px;
	margin: auto;
}

.shadow{-webkit-box-shadow: #cfc8bf 0px 0px 10px;
-moz-box-shadow: #cfc8bf 0px 0px 10px;
box-shadow: #cfc8bf 0px 0px 10px; }

.top{ margin:1px 0 0 10px}
.huang{ color:#9a7750}
.mar{ margin-bottom:13px}
.font14{ font-size:14px}
.bold{ font-weight:bold}
.he{ color:#6b3a09}

.head{ width:1000px; height:109px; background:url(../images/head.jpg) no-repeat; }
.soso{ width:40px; height:20px; background:#97734c; border:none; color:#fff; line-height:20px}
.sokuang{height:18px; line-height:18px;outline:none; border:1px solid #ccc; color:#666}
.martop{ margin-top:3px }

.nav{ font:normal 14px "Microsoft Yahei", "微软雅黑", "黑体", "宋体"; margin:18px 0 0 10px; position:relative; z-index:999999}
.nav li{ float:left; background:url(../images/nav_03.jpg) no-repeat left 8px}
.nav li a{ display:block; margin:0 12px; height:30px}
.nav li ul{ display:none; width:80px; margin:37px 0 0 0; background:#C60}
.nav li:hover ul{ display:block; }
.nav li a:hover{ color:#83592e; background:url(../images/navbg.png) repeat-x 0 bottom}
.nav li ul li a{ background:#a38054;display:block; width:80px; margin:0; text-align:center; color:#fff; font:normal 12px/2em "宋体"; border-bottom:1px solid #8b6f4b; height:24px}
.nav li ul li a:hover{ background:#875c31;color:#fff;}


.banner{ width:1000px; height:420px;background:url(../images/loading.gif) no-repeat center center #fff;position:relative; }
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{ width:36px; height:36px; background-image:url(../images/banner_new.png); display:block; position:absolute;  text-indent:-10em; overflow:hidden;  }
.rslides_tabs{ position:absolute;right:10px; top:390px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:12px; height:12px; background:#fff;text-indent:-5em; overflow:hidden; display:block; float:left; margin-left:6px;border-radius:6px;}
.rslides_tabs .rslides_here a{ background:#ac7b40;}


.main_top{ height:304px; }
.main_top2{ height:240px; width:1000px; overflow:hidden}
.top_left{ width:250px}

.open{ background:#fff}
.question{background:#fff; }
.opencontent{ height:52px; width:230px; padding:8px 10px 10px; line-height:1.5em}
.questioncontent{ height:142px; width:230px; padding:8px 10px 10px; }
ul.news li{ border-bottom:1px dashed #ddd; line-height:1.9em ; background:url(../images/list_23.jpg) no-repeat 0 center; padding-left:10px}
ul.news li a:hover{ color:#75573f}
ul.news li span{ float:right}

.top_center{width:460px; margin:0 20px; background:#fff}
.top_centercontent{ width:440px; height:255px;padding:8px 10px 10px; }
.news_index{width:440px; padding-bottom:10px; border-bottom:1px solid #ddd; margin-bottom:10px }
.news_index .img{ background:#fff; border:1px solid #979797; padding:1px ; width:136px}
.news_index .newscontent{ width:290px; line-height:1.5em}

.top_right{width:250px}
.exhibitioncontent{height:162px; width:230px; padding:8px 10px 10px; position:relative;  }
	#marquee4 {position:absolute;top:10px;left:10px;width:228px; overflow:hidden; }
		#marquee4 ul li {float:left; }
		#marquee4 ul li .img2{ border:1px solid #a2a2a2; margin-bottom:5px}
		#marquee4 ul li img {display:block; border:1px solid #FFF}
		#marquee4 ul li p span{ float:right}
			#contro3 {position:absolute;right:10px; top:-21px;}
			
			
.visitcontent{ height:191px; width:230px; padding:8px 10px 10px; line-height:2em; overflow:hidden}
.classiccontent{ width:460px; height:209px; position:relative }
#marquee3 {position:absolute; width:460px;height:209px;overflow:hidden; }
		#marquee3 ul li {float:left;}
		#marquee3 ul li img {display:block;}
		
		#mar3Nav {position:absolute;right:10px;bottom:10px;}
		#mar3Nav li {float:left;margin:0 3px;width:12px;height:12px;background:#fff;border:1px solid #FFF;cursor:pointer;
					line-height:12px;font-family:Arial;font-size:10px;color:#333;text-align:center;}
		#mar3Nav li.navOn {background:#ad7b40;color:#fff;}

.exhibitioncontent2{height:209px; width:250px;  position:relative }	
	#marquee44 {position:absolute; width:250px; overflow:hidden; }
		#marquee44 ul li {float:left; }
	 
		#marquee44 ul li img {display:block;  }
		#marquee44 ul li p{ margin:10px; width:230px; line-height:1.8em}
			#contro33 {
	position: absolute;
	right: 8px;
	top: -21px;
	width: 43px;
}

.hf{ width:1000px; height:120px; background:#fff }			
.hfhf li{ float:left; margin:8px 6px 0}
			
.foot{ width:970px; background:url(../images/ff_03.png) no-repeat; height:216px; padding: 25px 15px 10px}
 
.footul li{ padding:0 18px; background:url(../images/foot_04.jpg) left 0 no-repeat; float:left;font:normal 14px "Microsoft Yahei", "微软雅黑", "黑体", "宋体";  }
.footul li a{ color:#3d2000 }
.footul li ul{ padding-top:10px}
.footul li ul li{ background:none; padding:0; clear:both; height:24px; font:normal 12px "宋体"; }
 
.dd , .dd a{ color:#97734c}


.banner2{ width:1000px; height:200px;background:url(../images/loading.gif) no-repeat center center #fff;position:relative; overflow: hidden}
 
 .neibg{ width:940px; background:#fff; padding:20px 30px;  }

.neileft{ width:191px; border-right:1px solid #e2ded8; padding-right:28px; min-height:500px}
/*left*/
.left_con {
	padding-top: 10px;
	margin-bottom: 40px
}
.left_con div {
	width: 191px;
	height: 19px;
	background: url(../images/a_08.jpg) no-repeat;
	margin-bottom:7px;
	 text-align:right;
	 
	
}
.left_con div a {
width: 178px;
 
	height: 19px;
	line-height:19px;
		font-size: 14px;font-family: "Microsoft Yahei", "微软雅黑", "黑体", "宋体";
		display:block;
		 padding-right:15px;
		 color:#674306
}
.left_con div a:hover {
	height: 19px;
	background: url(../images/a_06.jpg) no-repeat;

	display: block;
	color: #674306;
	text-decoration: none;
}
A.left_menubg_:hover {
	DISPLAY: block;
	font-size: 14px;
	COLOR: #674306;
	TEXT-DECORATION: none;
	font-family: "Microsoft Yahei", "微软雅黑", "黑体", "宋体";
	font-weight: 700;
	background: url(images/left2.jpg) no-repeat;
}
A.left_menubg_over {
	DISPLAY: block;
	font-size: 14px;
	background: url(../images/a_06.jpg) no-repeat;
	TEXT-DECORATION: none;
	font-family:"Microsoft Yahei", "微软雅黑", "黑体", "宋体";
	font-weight: bold;
	color: #fff;
}
A.left_menubg_over:hover {
	DISPLAY: block;
	font-size: 14px;
	background: url(../images/a_06.jpg) no-repeat;
	TEXT-DECORATION: none;
	font-family:"Microsoft Yahei", "微软雅黑", "黑体", "宋体";
	font-weight: bold;
	color: #674306;
}



.neiright{ width:690px}
.local{ width:680px; background:url(../images/atat_03.jpg) no-repeat; height:28px; line-height:28px; padding-left:10px;color:#e2ded8}
.local a{ color:#e2ded8}

.content{ width:690px; padding-top:20px}
.newslist li span{ float:right}
.newslist li{ line-height:3em; border-bottom:1px dotted #999; background:url(../images/icon_03.jpg) no-repeat 0 center ; padding-left:10px}
.newslist li a:hover{ color:#694305}

h1{ font:normal 18px "Microsoft Yahei", "微软雅黑", "黑体", "宋体" ; color:#83592e;   margin-bottom:10px; padding-top:15px}
.textalign{ text-align:center}
.share{  margin:auto; border-bottom:1px solid #ddd; text-align:center; margin-bottom:50px}

.display li div.wz{ width:355px; position:relative; height:180px}
.more{ position:absolute; color:#83592e; bottom:30px}
.display li{ border-bottom:1px solid #ddd; padding-bottom:15px; margin-bottom:15px}

.pro li img{ border:1px solid #ddd; margin-bottom:10px}
.pro li{ width:186px; text-align:center; float:left; margin:20px }

.index{ position:absolute;  width:520px;height:100px;left:50%;top:50%; 
margin-left:-260px;margin-top:-50px; }

.content td{ margin-top:0px; margin-left:0px;vertical-align:top}

.ad{ height:186px; width:100%;background:url(../images/ad123.jpg) no-repeat center 0; border-bottom:1px solid #a68155; display:none}